
# coding: UTF-8

# Copyright (C) 2010 Markus Schmidt <schmidt@boomshop.net>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 1, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

# Dear translator,
#
# if there are spaces at the beginning of the strings, they're essential!
# Please choose the same length of the strings if possible to avoid destroying
# the interface.
# Thank you for your work!

locale = "pl"
language = "Polish"
    
class dictionary:
    
    splash_theme_list = "Odczyt %s"
    splash_theme_view = "Tematyczne (%s | %s)"
    splash_flip_view = "Odwróć widok (%s | %s)"
    splash_pixmaps = " (Interaktywne widżety %d/%d)"
    splash_window = "Konfigurowanie okna..."
    
    # NOTEBOOK
    label_themes = "Tematy"
    label_settings = "Ustawienia"
    label_tools = "Narzędzia"
    label_display = "Pokaz"
    label_viewn = "Widok"
    label_services = "Usługi"
    
    # SETTINGS
    label_size = """<b>Rozmiar ekranu</b>
Rozmiar pulpitu w pikselach"""
    label_view = """<b>Cel</b>
Pozycja do wyświetlenia"""
    label_orbit = """<b>Orbita</b>
Za słońcem
(suwak ustawia kąt
padania w stosunku do widza)"""
    label_city = """Wybierz miasto"""
    label_refresh = """<b>Odświeżanie</b>
Czas spoczynku
między pracą"""
    label_delay = """<b>Opóźnienie</b>
Czas oczekiwania na auto start"""
    label_longitude = "<b>Długość geograficzna</b>"
    label_latitude = "<b>Szerokość</b>"
    label_random = "losowo"
    
    label_date = """<b>Data</b>
Pokaż specyfikacje daty"""

    label_date_year = "Rok"
    label_date_month = "Miesiąc"
    label_date_day = "Dzień"
    label_date_hour = "Godzina"
    label_date_minute = "Minuty"
    label_date_zone = "Strefa"
    label_fit = "Dopasuj ekran"
    label_active = "aktywny"
    label_inactive = "nieaktywny"
    
    label_output = """<b>Wydajność</b>
Plik lub rodzaj środowiska"""
    label_script = """<b>Script</b>
Skontaktuj się ze skryptem, po pracy"""
    label_script_pre = """<b>Script</b>
Skontaktuj się ze skryptem, przed pracą"""
    
    label_search_online = "Szukaj w przeglądarce"
    
    output_file = "Plik"
    output_none = "Węzeł!"
    
    label_notify = """<b>Powiadomienie</b>
Informuj użytkowników GNOME z OSD
(potrzebuje libnotify)"""

    label_tray = """<b>Applet na pasku zadań</b>
Pokaż ikonę na pasku zadań,aby wyświetlić
stan faktyczny"""
    label_tray_blink = """<b>Migająca Ikona</b>
Ikona w zasobniku miga, gdy
xplanetFX pracuje"""
    
    label_battery = """<b>Bateria</b>
Pomiń wykonanie
Podczas pracy na baterii"""

    # SERVICES
    
    label_xc = """<b>Xplanetclouds.com</b>
Użyj, aktualizowanie chmur
z <a href="http://xplanetclouds.com" title="register an account @ xplanetclouds.com">xplanetclouds.com</a>
(wymagana jest opłata!)"""
    label_xc_user = "Nazwa użytkownika:"
    label_xc_pass = "Hasło:"
    xc_hi_q = "4096x2048"
    xc_lo_q = "2048x1024"
    
    label_nbmc = """<b>NASA Blue Marble
Collection</b>
Użyj miesięczną zmianę
tekstury z<a href="http://visibleearth.nasa.gov/view_set.php?categoryID=2355" title="Visit NASA Blue Mable Collection">NASA.gov</a>"""
    label_install = "Instaluj"
    label_uninstall="Usuń"
    label_cancel="Anuluj"
    status_installing_nbmc="Instalacja NASA Blue Marble Collection (Więcej informacji w zakładce \"Narzędzia\")..."
    label_nbmc_not_available = "<b>Nie zainstalowany!</b>"
    label_nbmc_installing="""<b>Instalacja NASA Blue Marble Collection...</b>
(Może to chwilę potrwać w zależności od szybkości
internetu, więcej informacji dostępnych w zakładce "Narzędzia")"""
    
    label_proxy = """<b>Serwer proxy</b>
Użyj serwera proxy dla 
wszystkich, do pobrania"""

    # THEMESTORE
    label_theme = "<b>Temat: %s</b>"
    label_style = "Styl: %s"
    label_new = "<b>Nowy!</b>"
    label_installed = "(zainstalowany)"
    label_update_avail = "<span color=\"white\"><b>Aktualizacja!</b></span>"
    
    search_online = "Wyszukaj motywy w Internecie"
    end_online_search = "Powrót do wyboru tematu"
    label_no_timestamp = "Bez datownika!"
    
    open_theme_file = "Przywróć motyw z pliku..."
    theme_files = "Pliki z motywami"
    all_files = "Wszystkie pliki"
    title_not_readable = "Nieczytelny plik"
    message_not_readable = "Przepraszam! Plik został określony, ale nie jest czytelny"
    title_confirm_delete = "Potwierdź usunięcie"
    message_confirm_delete = """Spowoduje to usunięcie wszystkich stylów pochodzących z tego tematu! Usunąć?"""
    active = "<span color=\"white\">AKTYWNY</span>"
    title_not_deletable = "Przerwane"
    message_not_deletable="Domyślnego motywu i szablonu, nie można usunąć."
    
    # DISPLAY
    label_earth_size = """<b>Rozmiar ziemi</b>"""
    label_earth_pos = """<b>Pozycja ziemi</b>
Pozycja ziemi na ekranie"""
    label_corona = """<b>Rozmiar korony</b>"""
    label_blur = """<b>Rozmycie korony</b>"""
    label_cloud = """<b>Odległość chmur</b>"""
    label_stars = """<b>Gwiazdy FOV</b>"""
    label_fx = "<b>Efekty</b>"
    
    label_background = """Niestandardowe tła"""
    label_overlay = """Niestandardowe nakładki"""
    label_overlay_active = """☑"""    
    label_overlay_inactive = """☐"""
    open_image_file = "Wybierz zdjęcie..."
    image_files = "pliki obrazów"
    status_install_image = "Instalacja %s ..."
    status_overlay = "overlay"
    status_background = "tło"
    
    # STATUSBAR
    status_sleeping = "xplanetFX teraz śpi (PID: %s)"
    status_active = "<b>xplanetFX teraz pracuje</b> (PID: %s)"
    status_stopped = "xplanetFX jest nieaktywny "
    status_done = "zrobione."
    status_apply_theme = "Przełączanie do %s | %s..."
    status_install_theme = "Instalacja tematu \"%s\"..."
    status_install_themes = "Instalacja %i tematów..."
    status_downloading_theme = "pobieranie tematu \"%s\": %i%%"
    status_more = " (%s w kolejce)"
    status_save_config = "Zapisywanie konfiguracji..."
    status_unknown_de = "Nieznane środowisko graficzne."
    status_connecting = "Pobieranie listy z serwera..."
    status_connected = "Lista tematów, pobierane"
    status_poollist_read = "Sprawdzone tematy (% do zainstalowania)"
    status_none = "Żaden"
    status_disconnected = "Połączenie zamknięte"
    status_connection_failed = "Połączenie nie zdało egzaminu!"
    status_updates = " <b>%i dostępna(s) aktualizacja!</b>"
    status_canceled = "Pobieranie \"%s\" anulowane."
    
    # TOOLS
    autostart_active = "<b>Auto-start włączony:</b> planetFX uruchamia się automatycznie i generuje pierwszy obraz po \"Opóźnienie\" w zakładce Ustawienia."
    autostart_inactive = "<b>Auto-start wyłączony:</b> xplanetFX nie rozpocznie działanie automatycznie, ale musi być uruchamiany ręcznie."

    label_clouds = "<b>Odśwież chmury:</b> Użyj tej funkcji, aby usunąć  obraz chmur.Może to być konieczne, jeśli plik został uszkodzony i obraz chmur jest wyświetlany nie prawidłowo. Przy następnym cyklu xplanetFX, chmury ponownie zostaną wyświetlone.."
    label_log_view="<b>xplanetFX aktywny:</b>"
    label_single="<b>Zapisz ustawienia:</b> Zapisz obraz z zapisanych ustawień do konkretnego miejsca. Automatyczne uruchomione xplanetFX zostanie zatrzymane.."
    label_update_templates="<b>Szablony aktualizacji:</b> Sprawdza wszystkie szablony i pliki do pobrania, uruchamia wszystkie aktualizacje automatycznie."""
    label_language = """<b>Język</b>
Ustaw język GUI"""

    save_image_file = "Zapisz plik obrazu..."
    image_files = "Pliki graficzne"
    
    title_confirm_delete_clouds = "Potwierdź usunięcie"
    message_confirm_delete_clouds = """"""
    
    title_confirm_delete_log = "Potwierdź usunięcie"
    message_confirm_delete_log = """Czy na pewno usunąć dziennik ?"""
    
    log_empty = "Nie znaleziono dzienników."
    
    # UPDATER
    
    updater_title_none = "Nie ma aktualizacji dla xplanetFX"
    updater_title_one = "Jest jeszcze jedna aktualizacja dla xplanetFX"
    updater_title_more = "Dostrępna %i aktualizacja dla xplanetFX"
    
    label_updater_update_0 = "<b>Brak aktualizacji.</b>"
    label_updater_update_1 = "<b>Jedna aktualizacja!</b> (%sB)\n%s"
    label_updater_update_2 = "<b>%i aktualizacje!</b> (%sB)\n%s"
    label_updater_nots_0 = "<b>Żaden w/o znacznik czasu.</b>"
    label_updater_nots_1 = "<b>Jeden w/o znacznik czasu!</b> (%sB)\n%s"
    label_updater_nots_2 = "<b>%i w/o znacznik czasu!</b> (%sB)\n%s"
    label_updater_new_0 = "<b>Brak nowych tematów.</b>"
    label_updater_new_1 = "<b>Jeden nowy temat!</b> (%sB)\n%s"
    label_updater_new_2 = "<b>%Nowe tematy!</b> (%sB)\n%s"
    
    # TRAY ICON
    tray_tooltip_0 = """<b>xplanetFX jest wyłączony</b>
Kliknij ikonę, aby uaktywnić xplanetFX."""
    tray_tooltip_1 = """<b>xplanetFX teraz śpi</b>
Kliknij ikonę, aby zamknąć xplanetFX.
Następna aktualizacja: %s"""
    tray_tooltip_2 = """<b>xplanetFX teraz pracuje</b>
Kliknij ikonę, aby zamknąć xplanetFX."""

    # OUTPUT SETTINGS
    settings_XFCE_title = "Ustawienia XFCE"
    settings_XFCE_header = """<b>Ustawienia-XFCE</b>
Wybierz obszary robocze xplanetFX"""
    settings_XFCE_single = "Wymusić tryb pojedynczego obszaru roboczego (aby ustawić wszystkie obszary robocze, w równym stopniu)"
    settings_XFCE_toggle = "☑"
    settings_XFCE_monitor = "Monitor"
    settings_XFCE_workspace = "Przestrzeń robocza"
